Bug 167564 - Review Request: ifm - Interactive Fiction Mapper
Summary: Review Request: ifm - Interactive Fiction Mapper
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: David Lawrence
URL: http://www.chrisgrau.com/packages/ifm...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-09-05 17:03 UTC by Chris Grau
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 20:43:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Grau 2005-09-05 17:03:21 UTC
Spec Name or Url: http://www.chrisgrau.com/packages/ifm/ifm.spec
SRPM Name or Url: http://www.chrisgrau.com/packages/ifm/ifm-5.1-1.src.rpm
Description:
IFM is a language and a program for keeping track of your progress through
an Interactive Fiction game.  You can record each room you visit and its
relation to other rooms, the initial locations of useful items you find, and
the tasks you need to perform in order to solve the game.

Comment 1 Aurelien Bompard 2005-09-26 14:12:25 UTC
- In %install, replace /usr with %{_prefix}
- The ./configure script complains about the absence of "wish". Maybe a missing
BuildRequires ?
- man page reports incorrect paths for doc, please run a sed substitution to fix it.


Comment 3 Aurelien Bompard 2005-09-27 08:02:05 UTC
Review for release 2:
* RPM name is OK
* Source ifm-5.1.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint of ifm looks OK
* File list of ifm looks OK
* Works fine
APPROVED


Note You need to log in before you can comment on or make changes to this bug.